div.zxf_pagediv {
  display: table;
  text-align: center;
  margin: 40px auto 0;
}

div.zxf_pagediv a {
  text-decoration: none;
}

div.zxf_pagediv span,
div.zxf_pagediv a {
  display: block;
  width: 35px;
  height: 35px;
  line-height: 33px;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  box-sizing: border-box;
  font-size: 15px;
  color: #666666;
  float: left;
  margin-left: 10px;
  background-color: #fff;
}

div.zxf_pagediv span.current {
  color: #ffffff;
  background: #0061b0;
}

div.zxf_pagediv a:hover,
.sy:hover,
.my:hover,
.zxfokbtn:hover {
  transition: 0.2s;
  background-color: #0061b0;
  border: 1px solid #0061b0;
  color: #fff;
}

.ShouYe,
.WeiYe,
.sy,
.my,
.zxfokbtn {
  width: 58px !important;
}

.syy,
.prebtn {
  background: url(../images/xll_page_prev_l.png) no-repeat center;
  background-color: #ffffff;
}

.syy:hover,
.prebtn:hover {
  background: url(../images/xll_page_prev_l2.png) no-repeat center;
  background-color: #0061b0;
}

.xyy,
.nextbtn {
  background: url(../images/xll_page_next_r.png) no-repeat center;
  background-color: #ffffff;
}

.xyy:hover,
.nextbtn:hover {
  background: url(../images/xll_page_next_r2.png) no-repeat center;
  background-color: #0061b0;
}

.zongshu {
  display: block;
  padding: 0 18px;
  height: 35px;
  line-height: 33px;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  box-sizing: border-box;
  font-size: 15px;
  color: #666666;
  margin-left: 10px;
  float: left;
  width: auto !important;
}

.zxfokbtn {
  cursor: pointer;
}

.zxfinput {
  width: 58px;
  height: 35px;
  border-radius: 3px;
  border: 1px solid #e8e8e8;
  text-align: center;
  font-size: 15px;
  color: #666666;
  box-sizing: border-box;
  margin-left: 10px;
  float: left;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

input[type="number"] {
  -moz-appearance: textfield;
}
